"""Climax configuration file."""

# !/usr/bin/env python
# -*- coding: utf-8 -*-

# builtins
import pathlib
import datetime

# path to this file
HERE = pathlib.Path(__file__).parent

# calibration period
P_CAL = (datetime.datetime.strptime('1970-01-01', '%Y-%m-%d').date(),
         datetime.datetime.strptime('2000-01-01', '%Y-%m-%d').date())

# path to ERA5 reanalysis data
ERA5_PATH = pathlib.Path('/mnt/CEPH_PROJECTS/FACT_CLIMAX/REANALYSIS/')
